<?xml version="1.0" encoding="utf-8"?>
   <SimSmithSession_version_2>
       <SmithChartCircuit>
           <WrittenBySimSmithVersion>15.0p</WrittenBySimSmithVersion>
           <SCREENSIZE>
               <x>-1924</x>
               <y>-4</y>
               <width>1928</width>
               <height>1088</height>
               <controllerFractionX>0.322265625</controllerFractionX>
               <controllerFractionY>0.48712667353244077</controllerFractionY>
           </SCREENSIZE>
           <FILECHOOSER>
               <xLoc>-670</xLoc>
               <yLoc>322</yLoc>
               <width>644</width>
               <height>500</height>
               <workingPath>C:\Users\lbenko\Desktop</workingPath>
               <recent>C:\Users\lbenko\Documents\! Docs\SimSmith\Components</recent>
               <recent>C:\Users\lbenko\Documents\! Docs\SimSmith</recent>
               <recent>C:\Users\lbenko\Documents\! Docs</recent>
               <recent>C:\Users\lbenko\Documents</recent>
               <recent>C:\Users\lbenko</recent>
           </FILECHOOSER>
           <PLOTENVIRONMENT>
               <element>
                   <sweeperLabel>N1.Z</sweeperLabel>
                   <plotSmith>true</plotSmith>
                   <plotSquare>true</plotSquare>
               </element>
           </PLOTENVIRONMENT>
           <CIRCUIT>
               <element>
                   <type>LOAD</type>
                   <sweeperLabel>L</sweeperLabel>
                   <showInPath>true</showInPath>
                   <p>
                       <n>ohms</n>
                       <v>0</v>
                       <sweepParam>
                           <name>L.ohms</name>
                           <listed>false</listed>
                           <p><n>points</n><v>100</v></p>
                           <p><n>from</n><v>12.500</v></p>
                           <p><n>to</n><v>200.00</v></p>
                           <p><n>log</n><v>lin</v></p>
                           <p><n>doSweep</n><v>n</v></p>
                           <p><n>expr</n><v>Vary</v></p>
                       </sweepParam>
                   </p>
                   <p>
                       <n>johms</n>
                       <v>0.00000</v>
                       <sweepParam>
                           <name>L.johms</name>
                           <listed>false</listed>
                           <p><n>points</n><v>100</v></p>
                           <p><n>from</n><v>0.00000</v></p>
                           <p><n>to</n><v>0.00000</v></p>
                           <p><n>log</n><v>lin</v></p>
                           <p><n>doSweep</n><v>n</v></p>
                           <p><n>expr</n><v>Vary</v></p>
                       </sweepParam>
                       <format>
                           <p><n>numDigits</n><v>system</v></p>
                           <p><n>incrementMode</n><v>linear</v></p>
                           <p><n>increment</n><v>20</v></p>
                       </format>
                   </p>
                   <p>
                       <n>file</n>
                       <v>&lt;none&gt;</v>
                       <sweepParam>
                           <active>false</active>
                           <listed>false</listed>
                       </sweepParam>
                   </p>
               </element>
               <element>
                   <type>NETWORK</type>
                   <sweeperLabel>N1</sweeperLabel>
                   <showInPath>true</showInPath>
                   <removeOptionals/>
                   <p>
                       <n>equ</n>
                       <v>//sweepScaler
_swr; // &apos;swr&apos; is a built in :-(
end = 216;
$scale = (_swr-1)/(_swr+1);
$gamma = file[point] * $scale;
//Gr = Real($gamma);
//Gi = Imag($gamma);
P1 w1 gnd;
P2 w2 gnd;
R0 ArcGamma($gamma) w1 w2;</v>
                       <relx>4</relx>
                       <rely>484</rely>
                   </p>
                   <p>
                       <numericParam>_swr</numericParam>
                       <v>3.0000</v>
                       <sweepParam>
                           <name>N1._swr</name>
                           <listed>false</listed>
                           <p><n>points</n><v>100</v></p>
                           <p><n>from</n><v>0.0000</v></p>
                           <p><n>to</n><v>0.0000</v></p>
                           <p><n>log</n><v>lin</v></p>
                           <p><n>doSweep</n><v>n</v></p>
                           <p><n>expr</n><v>Vary</v></p>
                       </sweepParam>
                   </p>
                   <p>
                       <numericParam>end</numericParam>
                       <v>216</v>
                       <sweepParam>
                           <name>N1.end</name>
                           <listed>false</listed>
                           <p><n>points</n><v>100</v></p>
                           <p><n>from</n><v>0.0000</v></p>
                           <p><n>to</n><v>0.0000</v></p>
                           <p><n>log</n><v>lin</v></p>
                           <p><n>doSweep</n><v>n</v></p>
                           <p><n>expr</n><v>Vary</v></p>
                       </sweepParam>
                   </p>
                   <p>
                       <textParam>file</textParam>
                       <v>.\GammaSweep.dat</v>
                       <sweepParam>
                           <impedancesData>
                               <fileName>.\GammaSweep.dat</fileName>
                           </impedancesData>
                           <active>false</active>
                           <listed>false</listed>
                       </sweepParam>
                   </p>
                   <p>
                       <numericParam>point</numericParam>
                       <v>0.00000</v>
                       <sweepParam>
                           <name>N1.point</name>
                           <listed>true</listed>
                           <p><n>points</n><v>7</v></p>
                           <p><n>from</n><v>0</v></p>
                           <p><n>to</n><v>6</v></p>
                           <p><n>log</n><v>expr</v></p>
                           <p><n>doSweep</n><v>y</v></p>
                           <p>
                               <n>expr</n>
                               <v>0:N1.end:1</v>
                               <relx>256</relx>
                               <rely>144</rely>
                           </p>
                       </sweepParam>
                       <format>
                           <p><n>numDigits</n><v>system</v></p>
                           <p><n>incrementMode</n><v>linear</v></p>
                           <p><n>increment</n><v>10</v></p>
                       </format>
                   </p>
               </element>
               <element>
                   <type>GENERATOR</type>
                   <sweeperLabel>G</sweeperLabel>
                   <showInPath>true</showInPath>
                   <removeOptionals/>
                   <p>
                       <n>MHz</n>
                       <v>14</v>
                       <sweepParam>
                           <name>G.MHz</name>
                           <listed>true</listed>
                           <p><n>points</n><v>101</v></p>
                           <p><n>from</n><v>13.99</v></p>
                           <p><n>to</n><v>14.01</v></p>
                           <p><n>log</n><v>lin</v></p>
                           <p><n>doSweep</n><v>n</v></p>
                           <p>
                               <n>expr</n>
                               <v>5:100:.5</v>
                               <relx>256</relx>
                               <rely>144</rely>
                           </p>
                       </sweepParam>
                   </p>
                   <p>
                       <n>Zo</n>
                       <v>50</v>
                       <sweepParam>
                           <name>G.Zo</name>
                           <listed>false</listed>
                           <p><n>points</n><v>100</v></p>
                           <p><n>from</n><v>12.500</v></p>
                           <p><n>to</n><v>200.00</v></p>
                           <p><n>log</n><v>lin</v></p>
                           <p><n>doSweep</n><v>n</v></p>
                           <p><n>expr</n><v>Vary</v></p>
                       </sweepParam>
                   </p>
                   <p>
                       <n>V</n>
                       <v>useZo(a)
</v>
                       <relx>436</relx>
                       <rely>251</rely>
                   </p>
                   <p>
                       <n>Plt</n>
                       <v>//Plots
//Harmonics(0,1,0,.3);
//wave &quot;WaveLG1.V&quot; LG1.V y2;
//rms &quot;RMSLG1.V&quot; LG1.V y2;
plot dots N1.Z Smith;
//plot &quot;oldPwr&quot; LG1.P;
//totalPower &quot;tPwr&quot; LG1.P;
rms &quot;IC1&quot; U1.C1.i y1;
rms &quot;IC2&quot; Mag(U1.C2.i) &quot;A&quot; y1;
rms &quot;IL2&quot; Mag(U1.L2.i) &quot;A&quot; y1;
rms &quot;IC3&quot; Mag(U1.C3.i) &quot;A&quot; y1;
rms &quot;IC4&quot; Mag(U1.C4.i) &quot;A&quot; y1;
rms &quot;IL4&quot; Mag(U1.L4.i) &quot;A&quot; y1;
rms &quot;IC5&quot; Mag(U1.C5.i) &quot;A&quot; y1;
totalPower &quot;PL2&quot; U1.L2.p y2;
totalPower &quot;PL4&quot; U1.L4.p y2;


</v>
                       <w>892</w>
                       <h>665</h>
                       <relx>26</relx>
                       <rely>355</rely>
                   </p>
                   <p>
                       <numericParam>a</numericParam>
                       <v>1500</v>
                       <sweepParam>
                           <name>G.a</name>
                           <listed>false</listed>
                           <p><n>points</n><v>100</v></p>
                           <p><n>from</n><v>0.0000</v></p>
                           <p><n>to</n><v>0.0000</v></p>
                           <p><n>log</n><v>lin</v></p>
                           <p><n>doSweep</n><v>n</v></p>
                           <p><n>expr</n><v>Vary</v></p>
                       </sweepParam>
                   </p>
               </element>
               <scale><w>0.58</w><h>1</h></scale>
           </CIRCUIT>
           <SCATTERGUN><n>N1.point</n><n>G.MHz</n></SCATTERGUN>
           <CHARTIMPORTS/>
           <STANDARDS>
               <resistors>&lt;none&gt;</resistors>
               <capacitors>&lt;none&gt;</capacitors>
               <inductors>&lt;none&gt;</inductors>
           </STANDARDS>
           <LIBRARY><file>&lt;none&gt;</file></LIBRARY>
           <ROUNDCHART>
               <displayMode>Sweep</displayMode>
               <gammaOffsetReal>6.123233995736765E-18</gammaOffsetReal>
               <gammaOffsetImag>-0.09999999999999998</gammaOffsetImag>
               <zoom>0.9</zoom>
               <swr>3</swr>
               <q>0</q>
               <lmiR>49.76327004269352</lmiR>
               <lmiX>-4.859727837848674</lmiX>
           </ROUNDCHART>
           <SQUARECHART>
               <plotYAxis>
                   <offset>-0.9412828369336042</offset>
                   <pivot>0</pivot>
                   <perDivision>2</perDivision>
                   <snap/>
                   <otherOffset>-5.999999999999998</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>1</otherPerDivision>
                   <otherSnap/>
               </plotYAxis>
               <plotY2Axis>
                   <offset>0.4352689563957151</offset>
                   <pivot>0</pivot>
                   <perDivision>5</perDivision>
                   <snap/>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
                   <otherSnap/>
               </plotY2Axis>
               <swrAxis>
                   <offset>1</offset>
                   <pivot>1</pivot>
                   <perDivision>0.5</perDivision>
                   <snap/>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
               </swrAxis>
               <gammaSWR>false</gammaSWR>
               <gammaAxis>
                   <offset>0</offset>
                   <pivot>0</pivot>
                   <perDivision>0.1</perDivision>
                   <snap/>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
               </gammaAxis>
               <wAxis>
                   <offset>0</offset>
                   <pivot>0</pivot>
                   <perDivision>200</perDivision>
                   <snap/>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
               </wAxis>
               <dBWAxis>
                   <offset>0.06908354464278753</offset>
                   <pivot>0</pivot>
                   <perDivision>5</perDivision>
                   <snap/>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
               </dBWAxis>
               <deltadBWAxis>
                   <offset>-46.44477180493086</offset>
                   <pivot>0</pivot>
                   <perDivision>10</perDivision>
                   <snap/>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
               </deltadBWAxis>
               <deltaWAxis>
                   <offset>-8.706786171575137</offset>
                   <pivot>0</pivot>
                   <perDivision>200</perDivision>
                   <snap/>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
               </deltaWAxis>
               <xferAxis>
                   <offset>-1000</offset>
                   <pivot>0</pivot>
                   <perDivision>200</perDivision>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
               </xferAxis>
               <mouseFractionX>0.5005512679162073</mouseFractionX>
               <mouseFractionY>0.5505761843790012</mouseFractionY>
               <plotSParams>SWR</plotSParams>
               <plotLinear>lin</plotLinear>
           </SQUARECHART>
           <CHARTCONTROL><showRound>true</showRound></CHARTCONTROL>
           <SPLASH>
               <chooserArrows/>
               <SWRMinimum/>
               <verifyFailure/>
               <oneOffPlotting/>
               <undoIntercept/>
               <sweepXMatch/>
               <defaultGeneratorType1/>
               <defaultGeneratorType1/>
               <capIndRotationGroup/>
               <ImpedanceFilesRelative/>
               <Visible/>
               <valueForV1/>
               <ignoreI1/>
               <NamedCircuitElements1/>
               <IndB/>
               <MenuZ/>
               <cloneGen/>
               <badNumbeSuffix/>
               <ISOALTE_Z_p/>
               <cleanup14p12/>
               <RUSEwiring/>
               <RUSEClipboard/>
               <IsolateWizard/>
               <reportBW/>
               <timeDomainSupportChange/>
               <maxV/>
               <reworkedStartup/>
               <simplifiedTransmissionLine/>
               <selfReferences/>
               <dbVerticalScale/>
               <parameterHasSignificantImaginary/>
               <complexLCandQzero/>
               <typingInFileIndex/>
               <libraryAndStandardsMenus/>
               <markerUpdatePruning/>
               <FileChooserHistory/>
               <ReportSheetsRemoved1/>
               <EditLine/>
               <ConfirmationScreen/>
               <noEditArrows/>
               <wheelZoom/>
               <editLineWidth/>
               <DragTuneHang/>
               <verifyFailureWarning/>
               <traversalOnBadData/>
               <vestigialWaveform/>
               <SWRLinesOnSquare/>
           </SPLASH>
           <NOTESBOX>
               <x>17</x>
               <y>24</y>
               <width>704</width>
               <height>183</height>
               <text/>
           </NOTESBOX>
           <INFORMATION/>
           <GLOBALWINDOW>
               <neverRemindMeOfDelete>true</neverRemindMeOfDelete>
           </GLOBALWINDOW>
           <MARKERS/>
           <NEWCONTROLLER/>
       </SmithChartCircuit>
   </SimSmithSession_version_2>
